// src/components/auth/AuthLinkButton.jsx
import React from "react";

export default function AuthLinkButton({ onClick, children }) {
  return (
    <button
      type="button"
      onClick={onClick}
      className="text-white text-right font-medium text-sm mt-2 w-fit hover:opacity-90"
    >
      {children}
    </button>
  );
}
